[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# RegisterNonActiveX

Register non-activex component.

## Declaration

Source position: classesh.inc line 2006

`procedure RegisterNonActiveX(`
`ComponentClasses: array of TComponentClass;`
`AxRegType: TActiveXRegType`
`);`

## Description

Not yet implemented in Free Pascal

Documentation generated on: Feb 26 2014